
#wb_header { height: 70px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 603px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 90px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #000000 none repeat-x scroll center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 763px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 763px; overflow: visible; min-height: 763px; }
#wb_element_instance27 { top: 0px; left: 4px; min-width: 1172px; width: 1172px; min-height: 68px; height: 68px; display: block; z-index: 538; }
#wb_element_instance27 > ul { display: block; }
#wb_element_instance27 ul { background: transparent none repeat-x center top; border: 0px none #000000; }
#wb_element_instance27, #wb_element_instance27 ul { text-align: right; }
#wb_element_instance27 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance27 li { margin: 0px 0px 0px 0px; }
#wb_element_instance27 li a { text-transform: uppercase; border: 0px none #000000; padding: 25px 25px 25px 25px; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat-x center center; }
#wb_element_instance27 li.over > a, #wb_element_instance27 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #a4ce39; line-height: 18px; background: transparent none repeat-x center center; }
#wb_element_instance27 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #a4ce39; line-height: 18px; background: transparent none repeat-x center center; }
#wb_element_instance27:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance27:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance27:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance28 { top: -1px; left: 0; right: 0; min-height: 71px; height: 71px; display: block; z-index: 331; }
#wb_element_instance28 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 71px; }
#wb_element_instance29 { top: 0px; left: 3px; min-width: 1173px; width: 1173px; min-height: 250px; height: 250px; display: block; z-index: 284; }
#wb_element_instance30 { top: 20px; left: 30px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 343; }
#wb_element_instance31 { top: 2px; left: 0px; min-width: 1173px; width: 1173px; min-height: 250px; height: 250px; display: block; z-index: 239; }
#wb_element_instance32 { top: 290px; left: 30px; min-width: 1143px; width: 1143px; min-height: 32px; height: 32px; display: block; z-index: 76; }
#wb_element_instance33 { top: 348px; left: 350px; min-width: 823px; width: 823px; min-height: 154px; height: 154px; display: block; z-index: 77; }
#wb_element_instance34 { top: 348px; left: 30px; min-width: 293px; width: 293px; min-height: 195px; height: 195px; display: block; z-index: 266; overflow: hidden; }
#wb_element_instance34 img { width: 290px; height: 200px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance35 { top: 64px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
